Браво битрикс

Алексей,

- Система обновления заблокирована, т.к. версия php меньше 7ой версии
- Ок, включаю 7-ю версию
- Сайт падает, т.к. нужны обновления в которых есть правки для 7-ой версии.

На деле можно в файле /bitrix/modules/main/admin/update_system.php поменять даты с которых блокируется обновление на более поздние и система обновлений будет доступна.

Опубликовано 11 Сентября 2019 | Обновлено 12 Сентября 2019
баг

Возврат к списку

Комментарии